﻿/* CSS Reset */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, img, ul, li, fieldset, form, label {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ol, ul {
    list-style: none;
}

:focus {
    outline: 0;
}

h2, h3, h4 {
    font-weight: normal;
}

/*Custom */
.glass {width:960px;font-size:90%;color:#aaa;}

/* General */
body {
    background: #ffffff;
    font: .7em Tahoma, sans-serif;
    line-height: 1.5em;
    color: #444;
}

/*.fix_width {
    width: 940px;
    margin: 0 auto;
}*/

    .fix_width:after, .left_foot_cont ul li:after {
        content: " ";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

a {
    text-decoration: none;
}

p {
    line-height: 1.7em;
}

/* Header */
#header {
    background: url(Images/head_bck.png);
    height: 84px;
    z-index: 3;
    position: relative;
}

.logo {
    float: left;
    margin: 15px 0 0 35px;
}

    .logo h1 a {
        background: url(Images/logo.jpg) no-repeat 0px 0px;
        display: block;
        width: 136px;
        height: 50px;
        text-indent: -9999px;
    }

        .logo h1 a:hover {
            background-position: 0px -50px;
        }

ul.nav {
    float: right;
    margin: 0px 0px 0px 0px;
}

    ul.nav li {
        display: inline;
    }

        ul.nav li a {
            color: #656463;
            padding: 6px 10px;
            margin: 0 5px;
        }

            ul.nav li a:hover {
                background-color:#d0cece;
                /*background: url(Images/nav_bck.jpg);
                -moz-border-radius: 10px;
                -khtml-border-radius: 10px;
                -webkit-border-radius: 10px;
                border-radius: 10px;
                -moz-box-shadow: 1px 1px 0px #aaa, -1px -1px 0px #ccc;
                -khtml-box-shadow: 1px 1px 0px #aaa, -1px -1px 0px #ccc;
                -webkit-box-shadow: 1px 1px 0px #aaa, -1px -1px 0px #ccc;
                box-shadow: 1px 1px 0px #aaa, -1px -1px 0px #ccc;*/
            }
/* Slider */
.slide_cont {
    background: url(Images/slider_bck.jpg);
    position: relative;
    top: -4px;
    z-index: 1;
    margin: 0 auto;
}

#slider img {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 0px;
    left: 0px;
}

.nivo-slice {
    display: block;
    position: absolute;
    z-index: 50;
    height: 100%;
}

.nivo-directionNav a {
    position: absolute;
    top: 38%;
    text-indent: -9999px;
    cursor: pointer;
    z-index: 99;
}

.nivo-prevNav {
    left: 10px;
    display: block;
    width: 122px;
    height: 122px;
    background: url(Images/slide_nav_left.png);
}

.nivo-nextNav {
    right: 10px;
    display: block;
    width: 122px;
    height: 122px;
    background: url(Images/slide_nav_right.png);
}

/* Middle container */
#middle_container {
    background: url(Images/content_bck.png) repeat-x;
    position: relative;
    top: -12px;
    z-index: 3;
    padding-top: 10px;
}

    #middle_container h2 {
        color: #1d4777;
        font-size: 18px;
        border-bottom: 2px solid #d9d9d9;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

.left_cont, .centered_cont, .right_cont {
    width: 280px;
    float: left;
}

    .left_cont img {
        border: 1px solid #d0cece;
    }

    .left_cont ul {
        margin-top: 10px;
    }

        .left_cont ul li {
            clear: both;
            margin: 0;
            border-bottom: 1px dashed #d0cece;
        }

            .left_cont ul li a {
                display: block;
                padding: 10px 0;
                min-height: 69px;
            }

                .left_cont ul li a:hover {
                    background: #f7f7f7;
                }

            .left_cont ul li img {
                float: left;
                margin: 0 10px 0 0;
            }

    .right_cont ul {
        margin-top: 5px;
    }

        .right_cont ul li {
            padding: 10px 0 10px 0;
            border-bottom: 1px dashed #d0cece;
        }

            .right_cont ul li.email a {
                display: block;
            }

            .right_cont ul li.phone {
                padding-left: 55px;
                background: url(Images/phone.png) no-repeat 10px 20px;
            }

            .right_cont ul li.email {
                padding-left: 55px;
                background: url(Images/email.png) no-repeat 10px 20px;
                display: block;
            }

                .right_cont ul li.email:hover {
                    background: #f7f7f7 url(Images/email.png) no-repeat 10px 20px;
                }

span.list_tit {
    font-size: 14px;
    color: #6fb450;
}

span.list_tit_right {
    font-size: 14px;
    color: #a1493a;
}

span.list_text {
    font-size: 10px;
    color: #757474;
}

.centered_cont {
    margin: 0px 50px;
}

    .centered_cont img {
        margin: 4px 0 5px 0;
        border: 2px solid #d0cece;
    }

span.cta a {
    display: block;
    width: 117px;
    height: 32px;
    background: url(Images/cta.png);
    float: right;
    margin-top: 15px;
    text-indent: -9999px;
}

    span.cta a:hover {
        background-position: 0 -32px;
    }

form#login {
    width: 278px;
    height: 146px;
    /*background: url(Images/login_bck.png) no-repeat;*/
    margin: 40px 0 0 2px;
}

.login_input {
    padding: 5px 20px;
}

legend {
    color: #1d4777;
    font-size: 18px;
    text-shadow: 1px 1px 2px #ccc;
    padding: 12px 10px;
}

label {
    font-size: 11px;
    float: left;
    margin-right: 8px;
    padding-top: 2px;
    width: 70px;
}

form#login input[type="text"], form#login input[type="password"] {
    width: 130px;
    font-size: 12px;
    padding: 4px 10px;
    border: none;
    background-color:#d0cece;
    /*-moz-border-radius: 20px;
    -khtml-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: 1px 1px 0px #ccc, -1px -1px 0px #aaa;
    -khtml-box-shadow: 1px 1px 0px #ccc, -1px -1px 0px #aaa;
    -webkit-box-shadow: 1px 1px 0px #ccc, -1px -1px 0px #aaa;
    box-shadow: 1px 1px 0px #ccc, -1px -1px 0px #aaa;*/
}

form#login input[type="submit"] {
    width: 52px;
    /*height: 17px;*/
    /*background: url(Images/login.png) no-repeat;*/
    text-indent: -9999px;
    float: right;
    border: none;
    margin: 10px 30px 10px 10px;
    cursor: pointer;
}

/* Footer */
#footer {
    background: url(images/footer_bck.jpg) repeat-x;
    margin-top: 30px;
}

    #footer h4 {
        font-size: 16px;
        text-shadow: 1px 1px 1px #0d2540;
        color: #fff;
        text-align: center;
        height: 50px;
        padding: 13px 0;
        background: url(images/slog_bck.jpg) no-repeat 50% 46px;
    }

.left_foot_cont {
    width: 445px;
    float: left;
    margin-top: 25px;
    background: url(images/foot_sep.png) no-repeat right;
    padding-right: 24px;
}

    .left_foot_cont ul li {
        clear: both;
        border-bottom: 1px dashed #d0cece;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

        .left_foot_cont ul li img {
            float: left;
            border: 2px solid #d0cece;
        }

.list_foot_text {
    padding-left: 15px;
    width: 180px;
    float: left;
    margin-right: 5px;
}

    .list_foot_text h3 {
        margin-bottom: 5px;
    }

        .list_foot_text h3 a {
            font-size: 16px;
            color: #1d4777;
            margin-bottom: 5px;
        }

            .list_foot_text h3 a:hover {
                text-decoration: underline;
            }

.right_foot_cont h3 {
    font-size: 18px;
    color: #1d4777;
    margin-bottom: 10px;
}

.list_foot_text p {
    font-size: 10px;
    line-height: 1.4em;
}

.foot_list_info {
    float: left;
    border-left: 1px dashed #d0cece;
}

    .foot_list_info ul li {
        padding: 0;
        margin: 10px 0 10px 10px;
        border: none;
    }

        .foot_list_info ul li.details a {
            background: url(images/details.png) no-repeat;
            width: 108px;
            height: 21px;
            display: block;
            text-indent: -9999px;
        }

        .foot_list_info ul li.support a {
            background: url(images/support.png) no-repeat;
            width: 108px;
            height: 21px;
            display: block;
            text-indent: -9999px;
        }

            .foot_list_info ul li.details a:hover, .foot_list_info ul li.support a:hover {
                background-position: 0px -21px;
            }

.right_foot_cont {
    width: 445px;
    float: right;
    margin-top: 25px;
}

    .right_foot_cont ul {
        margin-top: 15px;
    }

        .right_foot_cont ul li {
            display: inline;
            width: 120px;
            float: left;
            text-align: center;
            padding: 3px 12px;
        }

            .right_foot_cont ul li:first-child {
                padding-left: 0;
            }

            .right_foot_cont ul li img {
                border: 2px solid #d0cece;
            }

        .right_foot_cont ul li {
            line-height: 1.1em;
        }

            .right_foot_cont ul li a {
                color: #116397;
                font-size: 10px;
                display: block;
                margin-top: 3px;
            }

                .right_foot_cont ul li a:hover {
                    color: #011e31;
                    background: #f7f7f7;
                }

/* Credits */
#credits {
    background: #21262b;
    border-top: 3px solid #d0cece;
    margin-top: 50px;
    padding: 8px;
}

    #credits p {
        font-size: 11px;
        color: #ddd;
        text-align: center;
    }
